.nav-link-lvl1
{
    font: 14px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.pre-header {
    color: #616b76;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    line-height: 1.2;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    background: #ffcd00;
    
}
#search_input
{

    height: calc(1.6rem + 2px);
    border-radius:0;
}
 #search_input:focus
{

    height: calc(1.6rem + 2px);
    border-radius:0;
    background-origin: padding-box;
    border-color: none;
    box-shadow: none;
}
.main_menu, #navbarSupportedContent
{
    background-color: black;
    min-height: 50px;
}
.nav-link-lvl1
{
    color: white !important;
    padding: 0.5rem 1.5rem;

}
#mo_main_mn_bt
{
    border-color: white;
    color: white;}

.main_box
{
    background-color: black;
}
 .icon-bar {
    color: #fff;
    height: 2px;
    width: 20px;
    content: "";
    background: #fff;
    display: block;
    margin: 5px;
}